@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,latin-ext);
@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);

html {
	margin: 0px;
	padding: 0px;
}

img {
  border-width: 0px;
}

.hidden {
	display: none;
}

body {
	font-family: 'Open Sans', 'sans-serif';
	color: #2e2e2e;     
	background-color : #fff;
	font-size : 13px; 
	line-height: 1.6em;
	text-align: center;
  min-height: 100%;
  height: auto;
	margin: 0px;
	padding: 0px;
	min-width: 1020px;
}

body.mceContentBody {
   background: #FFF;
   background-image: url();
   text-align: left;
   padding:20px;
}
#background { 								 
  height: 560px;       
	background-image: url(../images/background.jpg);
	background-position: center top;
	background-repeat: repeat;
}
.body-homepage #background, .body-aquapark #background {      
  height: 828px;
}

#main {
  overflow:hidden;
  display: block;
  position: relative;
	width: 1020px;
  height: auto; 
  min-height: 100%;   
	text-align: left;
	margin: auto;
}

#header {
  width: 1020px;
  height: 190px;
 	position: relative;   	
}
	
.body-homepage #header, .body-aquapark #header {  
  height: 470px;
}

#header-image { display: none; }
.body-homepage #header-image, .body-aquapark #header-image {
	display: block;
	position: absolute;
	width: 672px;
	padding: 0px 0px;
	height: 260px;
	left: 348px;
	top: 190px;  		           
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.8);
	color: #444;
	overflow:hidden;
}

#lang {
  font-size:12px; 
  top:10px;
  right: 10px;
  position: absolute;   
}

.dlang {
  float:left;
  margin-left:25px;
}

a { color:#111111; text-decoration:none; }
a:visited { color:#111111; text-decoration:none; }
a:hover { color:#111111; text-decoration:none; }

#lang a { color:#aaa; text-decoration:none; }
#lang a:visited { color:#aaa; text-decoration:none; }
#lang a:hover { color:#888; text-decoration:none; }

#lang img {
  float:left;
  margin-right:10px;
  margin-top:2px;  
}

#menu {
  top: 120px; 
  position: absolute;
  left: 0px;      
  padding: 0px;
  list-style-type: none;
  margin:0px;
}

#menu li {
  font-weight:bold;
	text-decoration: none;
	text-transform: uppercase;
  float:left;
  margin: 0px 0px 0px 0px;
  font-size:13px;
  padding:0 5px;
	border-right: 1px solid #dddddd;
}

#menu li:last-child {
  background-image: url();
}

#menu li:hover {
}

#menu li ul {
  display: none;
  position: absolute;   
  list-style-type: none;
  background-color: #fff;
  padding: 5px 0;
  border: 1px solid #ddd;
  margin-left: -18px;
  margin-top: 0px;
  z-index: 10000;
}

#menu li ul li {
  float: none;
  background-image: url();
  padding:5px 30px 5px 30px; 
  height:auto;
  font-size:13px; 
}

#menu li:hover ul {
  display: block;
}

#menu li ul li:hover {
  background-image: url();
  background-color: #dfdfdf;
}

#menu li a { color:#999; text-decoration:none;}
#menu li a:visited { color:#999; text-decoration:none; }
#menu li a:hover { color:#666; text-decoration:none; }

#menu li ul li a { color:#3f3f3f; text-decoration:none; }
#menu li ul li a:visited { color:#3f3f3f; text-decoration:none; }
#menu li ul li a:hover { color:#000000; text-decoration:none; }

#logo a {
  font-size: 0px;
  font-weight: bold;
  position: absolute;
  top: 10px;
  left: 10px;
  text-align:left; 
  width: 225px;
  height: 80px;
  background-image: url(../images/logo.png);
 	background-repeat:no-repeat;
}

#logo a { color:transparent; text-decoration:none; }
#logo a:visited { color:transparent; text-decoration:none; }
#logo a:hover { color:transparent; text-decoration:none; }

#content {
  width: 980px;
  padding: 0px 20px 0px 20px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	min-height: 600px;      
	background: #fff; 
}  
         
.body-homepage #content, .body-aquapark #content {
	background-color: transparent;   
  background-image: url(../images/homepage-content.png);   
  background-position: top;
  background-repeat: repeat-x;  
}  

#col1 {
  float:left;     
  padding: 20px 20px 30px 20px;
  width:640px;
	/*min-height:1200px;*/ 
}  
.body-homepage #col1, .body-aquapark #col1 {     
  padding: 10px 0px 30px 0px;    
  width:980px; 
}

#col1 .cheader {
  color:#3f3f3f;
  font-weight:normal;
  font-size:18px; 
	margin-bottom: 10px;   
  border-bottom: 1px solid #bbb;
  padding: 13px 0;
  margin-top: 1px;
}  
.body-homepage #col1 .cheader, .body-aquapark #col1 .cheader { 
	display: none;
} 
  
#contactbox {
 	display: none;
}	
	  
#col2 {
	display: block;
  float:left;
  margin: 0px 0px 0px 0px;
  padding: 20px;
  width:260px;
}       
.body-homepage #col2, .body-aquapark #col2 {   
	display: none;
}

#col2 .cheader {
	display: none;
}

h1 {
  font-size: 20px;
}

.clear {
  clear:both;
}

#footer {
  width: 100%;
  padding: 5px 0px 5px 0px;  
  margin: 0px auto;
  font-size: 12px;
  color: #6a6a6a; 
  background-image: url(../images/foot.jpg);
	background-position: top;
	line-height: 1.5em;   
}

#footer p {
	margin: 0px;
	padding: 0px;
	color: #999;
}

#footer span {
	display: none;
  margin: 0px;
  padding: 0px;
  float: right;
  text-align: right;
}

#flogo {       
	display: none;
  margin: 10px 5px 10px 20px;
  padding: 0px;
  float: right;
  background-image: url(../../../images/logo.png);
  width: 60px;
  height: 38px;
}

#footer a {
  color: #6a6a6a;  
  text-decoration: none;
}

#footer a:visited {
  color: #6a6a6a;  
  text-decoration: none;
}

#footer a:hover {
  color: #6a6a6a; 
  text-decoration: underline;
}

#footer hr {
  border-width: 0px;
  border-top: 0px solid #575757;
  margin: 5px 18px 5px 18px;
  clear:both;
}

.gallery {
  margin: 2px 6px;
  padding: 2px;
  border: 1px solid #9bb1b6;
  width: 190px;
}

.newsimage {
  margin: 0px 17px;
  padding: 2px;
  border: 1px solid #959595;
}

.newstitle {
  text-align: center; 
  font-weight: bold;
  display: block;
  margin-bottom:10px; 
}

.news {
  width:630px;  
  background-image: url(../images/news.png);
  background-repeat: no-repeat;
  background-position: top;
  padding: 5px;
  margin-bottom:15px;  
  line-height: 1.2em;
}

.news .date {
  float:left;
  width: 200px;
  text-align: center;
  padding-top: 5px;     
  padding-bottom: 7px; 
  color:#2e2e2e;
}

.news .title {
  float:left;
  width: 410px;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 7px;
  font-weight: bold; 
  color:#2e2e2e;
  line-height: 1.5em;
}

.news .image {
  float:left;
  width: 200px;
  text-align: center;
  padding-top: 7px;
  padding-bottom: 7px;
}

.news .image img {
  padding: 2px;
  border: 1px solid #9bb1b6;
  margin-top: 10px;
}

.news .text {
  float:left;
  width: 410px;
  text-align: left;
  padding-top: 7px;
  padding-bottom: 7px;
}

#next {
  text-align:center;
}

.next {
  border:1px solid #959595;
  background-color: #eeeeee;
  padding: 2px 6px;
  margin:3px;
  background-image: url(../images/button.png);
  background-repeat: repeat-x;
}

.next:hover {
  border:1px solid #555555;
}

#pagin {
  text-align:center;
}

.pagin {
  border:1px solid #959595;
  background-color: #eeeeee;
  padding: 2px 6px;
  margin:3px;
  background-image: url(../images/button.png);
  background-repeat: repeat-x;
}

.pagin:hover {
  border:1px solid #555555;
}

#pselect {
  border:1px solid #222222;
}

#gform {
  width:630px;  
  background-image: url(../images/news.png);
  background-repeat: no-repeat;
  background-position: top;
  padding: 5px;
  margin-bottom:15px; 
	margin: 30px 0px 10px 0px; 
}  

#gform span {
  width: 616px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 7px;
  display:block;  
  font-weight: bold;
  margin-bottom: 18px;    
  color:#2e2e2e;
  line-height: 1.2em;
}

#gform p {
  margin-left:18px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: -10px;
}

textarea {
  width:580px;
  margin:18px 18px 8px 18px;
  clear:both;
  resize: none;
}

label {
  margin-left:18px;
  width: 75px;
  display:block;
  float:left; 
  font-weight: bold;
  margin-bottom:3px;
}

input {
  float:left;
  width:200px;
  margin-bottom:3px;
}

.dateinput {
  background-image: url(../../../images/calendar.gif);
  background-position: right center;
  background-repeat: no-repeat;
  border-top: 1px #acaeb4 solid;
  border-left: 1px #dde1e7 solid;
  border-right: 1px #dde1e7 solid;
  border-bottom: 1px #e3e9ef solid;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 2px; 
}

#button {
  float:none;
  margin:auto;
  display:block;
  border:1px solid #c7c7c7;
  background-color: #eeeeee;
  padding: 2px 6px;
  width: 100px;
  background-image: url(../images/button.png);
  background-repeat: repeat-x;
}

#button:hover {
  border:1px solid #555555;
}

.guest {
  width:620px;
  background-position: top;
  padding: 14px;
  margin:0px 5px 10px 5px; 
  background-color:#eeeeee;
  border:1px solid #c7c7c7; 
}

.guest .date {
  float:left;
  width: 150px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 7px;
}

.guest .title {
  float:left;
  width: 420px;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 7px;
  font-weight: bold;
}

.guest .text {
  clear:both;
  text-align: left;
  padding-top: 7px;
  padding-bottom: 0px;  
  border-top:1px solid #c7c7c7; 
}

#antispam {
  display:none;
}

.contact-h {
  font-weight:bold;
  display:block;   
}

.contact-c {
  display:block;  
  border-bottom:1px solid #9bb1b6; 
  margin-bottom:5px;
  padding-bottom:3px;
  padding-left:12px;
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-position: 0px 5px; 
}

.ans {
  border-left-style: solid;
  border-left-color: #8e8e8e;
  font-size:10px;
}

hr {
  border-width: 0px;
  clear:both;
}

.dmenu {
  width: 100%;
  margin: 0px 0px 20px 0px;
  padding: 0px;  
}

.mright {
  text-align: right;
}

.dmenu-top {
  height: 16px;
  padding: 2px 22px;
  color: white;
  background-image: url(../images/dmenu.png);
  background-repeat: no-repeat;
  background-position: left; 
}

#dmenu-small {
  font-size: 10px;
  margin: 0px -10px 20px -10px !important;
  width: 210px;
}

.wrappanel {
	width: 620px;
	padding: 10px 30px 8px 30px;
  position: absolute;
  position: absolute;
  right: 5px;
  top: 40px;
  font-weight: bold;
  color: #0097da;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.social {
  top: 120px; 
  position: absolute;
  right: 0px;      
  font-size:18px;
}

.social i {
	margin: 0px 5px;
}

.social a { color:#999; text-decoration:none;}
.social a:visited { color:#999; text-decoration:none; }
.social a:hover { color:#666; text-decoration:none; }

.mainwrap {
	margin: 0px 0px;
}

.mainbtn {
	display: block;
	float: left;  
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	padding: 5px;	   
  margin: 10px 16px;
}

.btninner {  
	display: block;
	height: 42px;
	width: 282px; 
  background-image: url(../images/btn.png);	
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  text-align: center;
  padding: 8px 0;
  color: #ddd;  
	font-weight: bold;
}

.btntitle {
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
}

.light {  
	font-weight: normal;
}

#family { display: none; }
.body-homepage #family, .body-aquapark #family {  
	display: block;
	width: 360px;
	height: 259px;
	position: absolute;   
  background-image: url(../images/family2.png);
	left: 3px;
	top: 211px;		
}

#headertext { display: none; }
.body-homepage #headertext, .body-aquapark #headertext {
	display: block;
	position: absolute;
	width: 672px;
	padding: 0px 25px;
	height: 260px;
	right: 0px;
	top: 190px;  		           
  background-image: url(../images/ext.png);
  background-position: bottom;
  background-repeat: no-repeat;    
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.8);
	color: #444;
}

.homenews {
	height: 256px;
}

.homenews h1 {  
	text-align: center;
	background: transparent;
	margin: 0;
	padding: 30px 0 15px 0;
	font-size: 20px;
}

.homenews h1 i {
	margin: 0 20px;
	color: #aaa;
}  

.hnwrapper {
	height: 160px;
	width: 980px;
	overflow: hidden;  
	position: relative;
}

.hninner {
	width: 980px; 
	height: 160px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.homenews .hnbox {
	height: 150px;
	width: 430px;
	margin: 0 10px;
	padding: 5px 20px;     	                        
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.6);
	float: left;
	overflow: hidden;
}

.homenews .hn-title {
	display: block;
	font-weight: bold;
	margin: 10px 0;
	float: left;
	color: #e6471d;
} 

.homenews .hn-date {
	display: block;
	margin: 10px 0;
	float: right;
}

.homeattraction {
	width: 310px;
	float: left;	
	margin: 8px;
}     

.homeattraction img {
	width: 310px;
}

.homeattraction p {
	color: #999;
}

.attraction {
	width: 260px;
	float: left;	
	margin: 5px 0;
}

.attraction img {
	width: 260px;
}

.attraction p {
	color: #999;
	font-size: 11px;
	line-height: 14px;
}

hr {
	margin: 0;
	margin-bottom: 10px;   
  border-top: 1px solid #bbb;
}

#col1 h2 { 
	font-size: 14px;
}

#col1 ul { 
	margin: 5px 0;
}

#col1 table { 
	border-collapse: collapse;
}

#col1 table td { 
	vertical-align: top;
}   

.tabcam {
	width: 100%;
}

.tabinfo {
	width: 100%;
}

.tabinfo td {
	width: 50%;
	padding: 5px 20px;
	background-color: #eee;
	border: 5px solid #fff;
}

.pricelist {
	border-collapse: collapse;
}   

.pricelist td {
	border: 1px solid #ccc;
	padding: 2px 5px; 
}

.pricelist-th {
	background: #eee;
}

#newsbox {
	display: none;
}

.moveleft, .moveright {
	cursor: pointer;
}

.article {
  width: 580px;
  padding: 15px 30px;
  margin: 0px 0px 10px 0px;
  text-shadow: #ffffff 1px 1px 1px;  
  background-image: url(../images/white.png); 
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:
		0px 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 3px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 3px rgba(0,0,0,0.2); 
}

.article .title {   
  color:#555;
  font-weight:bold;
  font-size:16px; 
}

.article .image {   
  float: left;      
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 5px;
  width: 150px;
}

.article .image img {  
  margin: 0px;
}

.article hr {   
  clear: none;
  border-width: 0px;
  border-top: 1px solid #dddddd;
  margin: 0px 10px;
}

.article .text { 
  width: 400px;
  float: left;
  margin-top: -10px;
}  

.article .more-button {
  width: 100px;
  height: 37px;
  background-image: url(../images/showbutton.png);
  background-repeat: no-repeat;
  float:right;
  display: block;
  margin-top: 20px;
  display: hidden;
}

.buttonclickable { color: #000 !important; }